# tagsetter.h File Reference

`#include <glibmm.h>`
`#include <gst/gsttagsetter.h>`
`#include <glibmm/interface.h>`
`#include <gstreamermm/enums.h>`
`#include <gstreamermm/taglist.h>`

Go to the source code of this file.

## Classes

class | Gst::TagSetter
| Gst::TagSetter - Gst::Element interface that allows setting and retrieval of media metadata. More...

## Namespaces

namespace | Gst
namespace | Glib